# These need to be defined for things to work
ip_pool  = "PSNC-EXT-PUB1-EDU"
net_name = ""
net6_name = ""
site_name = "production1"

# These may need some adjustment for your provider
master_flavor_name = "M1-NET-2vCPU-8R"
worker_flavor_name = "M1-NVME-32vCPU-128R-300D"
# XXX: replace for the GPU flavor
gpu_flavor_name = "M1-NVME-32vCPU-128R-300D"

# Number of extra workers
extra_workers = 3

# Number of GPU workers
gpu_workers = 0

# volumes for docker
docker_volumes_size = 384

# NFS volume
nfs_volume_size = 256

# scratch volume
scratch_volumes_size = 0

# squid volume
squid_volume_size = 128

# global firewall rules - public and admin access
security_public_cidr = {
  "0.0.0.0/0": "Public access",
  "::/0": "Public access",
}
